<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{3BF89303-4629-4027-AE40-BAB0DCAB693C}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>FunctionTest</RootNamespace>
    <AssemblyName>FunctionTest</AssemblyName>
    <WarningLevel>4</WarningLevel>
    <ProjectTypeGuids>{3AC096D0-A1C2-E12C-1390-A8335801FDAB};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>.\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>false</DebugSymbols>
    <Optimize>true</Optimize>
    <OutputPath>.\bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.VisualStudio.QualityTools.UnitTestFramework, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\WINDOWS\assembly\GAC_MSIL\Microsoft.VisualStudio.QualityTools.UnitTestFramework\8.0.0.0__b03f5f7f11d50a3a\Microsoft.VisualStudio.QualityTools.UnitTestFramework.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.XML" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="DynamicSlicingTest.cs" />
    <Compile Include="SymbolerTest.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="AuthoringTests.txt" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\DataAccess\DataAccess.csproj">
      <Project>{B7EA55C1-1EAE-484B-B495-B63AEFAC2C57}</Project>
      <Name>DataAccess</Name>
    </ProjectReference>
    <ProjectReference Include="..\Documents\Documents.csproj">
      <Project>{DB608119-6698-4CE6-94AA-B4408B96177F}</Project>
      <Name>Documents</Name>
    </ProjectReference>
    <ProjectReference Include="..\DynamicSlicer\DynamicSlicer.csproj">
      <Project>{7B2DDD6F-ACC6-4C3D-8DD7-2EE09B8B02DB}</Project>
      <Name>DynamicSlicer</Name>
    </ProjectReference>
    <ProjectReference Include="..\Symboler\Symboler.csproj">
      <Project>{2B0616BE-3177-4602-A705-BB47E1330F8D}</Project>
      <Name>Symboler</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSHARP.Targets" />
</Project>